/*=============================================================
===== UNIVERSAL ===============================================
=============================================================*/

html{ min-height:100%; width:100%;background:url(../images/bg-img.jpg) top center no-repeat #000; }
body{ min-width:1300px; }
.tWrap .floatLeft{ float:left; }
.tWrap .floatRight{ float:right; }
.tWrap .clear{ clear:both; }
.tWrap .mainBoxWrapper{ margin-bottom:1em; }
.tWrap .sideBoxWrapper{ margin-bottom:1em; }

/* Form */
.tWrap .ccm-search-block-form input{ -webkit-border-radius:0px; -webkit-appearance: none; }

.tWrap .formBlockSurveyRow:before, .tWrap .formBlockSurveyRow:after{ content:'.'; display:block; overflow:hidden; visibility:hidden; font-size:0; line-height:0; width:0; height:0; }
.tWrap .formBlockSurveyRow:after{ clear:both; }
.tWrap .formBlockSurveyRow{ overflow:visible; width:100%; padding:0; }
.tWrap .formBlockSurveyCell.question{ width:30%; padding:0; }
.tWrap .formBlockSurveyCell.answer{ width:70%; padding:0 0 5px 0; }
.tWrap .formBlockSurveyCell.question label{ margin-top:8px; display:block; }
.tWrap .extendedFormSurveyView  textarea{ height:100px; box-sizing:content-box; -ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; }
.tWrap .extendedFormSurveyView  input:focus, .tWrap .extendedFormSurveyView  textarea:focus, .tWrap .extendedFormSurveyView  select:focus{ outline:none; }
.tWrap .extendedFormSurveyView  textarea, .tWrap .extendedFormSurveyView  select, .tWrap .extendedFormSurveyView  input[type=text], .tWrap .extendedFormSurveyView  input[type=tel], .tWrap .extendedFormSurveyView  input[type=email], .tWrap .extendedFormSurveyView  input[type=url]{
	color:#666; border:1px solid #d9d9d9; padding:10px 2%; width:95%;
	-webkit-border-radius:0px; -webkit-appearance: none;
	/*-webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;*/
}
.tWrap .extendedFormSurveyView  textarea:focus, .tWrap .extendedFormSurveyView  select:focus, .tWrap .extendedFormSurveyView  input[type=text]:focus, .tWrap .extendedFormSurveyView  input[type=tel]:focus, .tWrap .extendedFormSurveyView  input[type=email]:focus, .tWrap .extendedFormSurveyView  input[type=url]:focus{
	color:#222; border:1px solid #b1b1b1;
}
.tWrap .formBlockSurveyCell .ccm-input-date-wrapper input, .tWrap #extendedFormSurveyPreviewWrap .ccm-input-date-wrapper input {
color:#666; border:1px solid #d9d9d9; padding:10px 2%;
}
.tWrap .formBlockSurveyCell .ccm-input-time-wrapper select, .tWrap #extendedFormSurveyPreviewWrap .ccm-input-time-wrapper select {
color:#666; border:1px solid #d9d9d9; padding:0px 2%;  line-height: 3.5em;  height: 37px;
}
.tWrap .extendedFormSurveyView input[type="submit"]{ float:right; -webkit-border-radius:0px; -webkit-appearance: none; }
.tWrap .extendedFormSurveyView #msg { background:#e06a6a; color:#fff; text-shadow: 1px 1px 0 #7b1717; padding:1em; border:none; margin:5px 0; }
.tWrap .extendedFormSurveyView #msg .error{ color:#fff; }
.tWrap .extendedFormSurveyView #msg.formSuccess{ background:#9fd9f1; color:#33363a; text-shadow: 1px 1px 0 #d4dff6; }

/* Breadcrumbs */
.tWrap #breadcrumbsContainer{ background:url(../images/homebg.jpg) top center repeat-y;margin:17px  0 0 0; padding:22px 0 26px 0;  }
.tWrap .breadcrumbsCont{ color:#e43026; font-size:12px;}
.tWrap .breadcrumbsCont a{ color:#e43026; text-decoration:none;}
.tWrap .breadcrumbsCont a:hover{ color:#e43026; }
.tWrap .breadcrumbsCont strong{ font-weight:normal; }
.tWrap .breadcrumbsCont .delim{ padding:0 3px; }

/*=============================================================
===== HEADER ==================================================
=============================================================*/

.tWrap header{ width:100%;}
.tWrap #headerTop{ width:100%; padding:0 0 10px 0;}
.tWrap #headerNavContainer{ padding:46px 0 0 0;}
.tWrap #headerContentContainer{ padding:30px 0 0 0;}
.tWrap #logoContainer img{ display:block;margin:0 auto;}
.tWrap #headerBottom{ width:100%; background:url(../images/header-band.jpg) center left repeat-x;}

/* Argon/Default Navigation */
.tWrap header .nav{ float:left; margin:0; padding:0;font-family: 'Roboto Slab', serif; font-weight:700;}
.tWrap header .nav > li:first-child{ background-image:none;}
.tWrap header .nav > li{ float:left; list-style:none; position:relative; background:url(../images/menubg.jpg) no-repeat left center;}
.tWrap header .nav > li > a{ font-size:1em; line-height:15px; padding:7px 19px; color:#fff; text-transform:uppercase; display:block; text-decoration:none; }
.tWrap header .nav > li > a:hover, .tWrap header .nav > li.nav-hover > a, .tWrap header .nav > li.nav-path-selected > a{
	color:#e43026; text-decoration:none;
}
.tWrap header .nav > li ul{ position:absolute; display:none; margin:0; padding:10px 0 0 0; z-index:4; }
.tWrap header .nav > li ul li{ list-style:none; position:relative; }
.tWrap header .nav > li ul li a{ font-size:1.071em; line-height:1em; padding:16px 18px; background:#ffffff; color:#000000; min-width:200px; text-align:left; display:block; text-decoration:none; }
.tWrap header .nav > li ul li a:hover, .tWrap header .nav > li ul li.nav-hover > a, .tWrap header .nav > li ul li.nav-path-selected > a{
	background:#e43026; color:#fff; text-decoration:none;
}
.tWrap header .nav > li > ul ul{ left:100%; top:0; }

/* Antimony Navigation
.tWrap header .nav{ float:right; }
.tWrap header .nav > li > ul ul{ right:100%; left:auto; } */

/* Cobalt Navigation
.tWrap header #logo{ display:none; margin:10px auto; }
.tWrap header .nav{ text-align:center; width:100%; }
.tWrap header .nav > li{ display:inline-block; float:none; margin:0 10px; }
.tWrap header .nav > .nav-item-3 > a{ width:315px; height:90px; padding:50px 0 0 0; background:url(../images/logo.png) no-repeat top left; text-indent:-9999em; }
.tWrap header .nav > .nav-item-3 > a:hover, .tWrap header .nav > .nav-item-3.nav-hover > a, .tWrap header .nav > .nav-item-3.nav-path-selected > a{
	background:url(../images/logo.png) no-repeat top left;
}*/

/*=============================================================
===== FOOTER ==================================================
=============================================================*/

.tWrap footer{ width:100%; background:#c2c2c2;font-family: Verdana, Geneva, sans-serif;font-size:12px;margin:20px 0 0 0;}
.tWrap #footerTop{ width:100%; padding:50px 0 40px 0; /* background:url(../images/footerborder.jpg) top left repeat-x; */ }
.tWrap #footerCenter{ width:100%; background:url(../images/header-band.jpg) center left repeat-x #000; padding:0; height: 110px; }
.tWrap #footerBottom{ width:100%;background:#e43026;padding:22px 0 22px 0; }
.tWrap #logoOne{ padding:10px 0 0 0;}


.tWrap footer p{ padding:0; color:#fff;}
.tWrap footer a{color:#f5cf0c;text-decoration:none;}
.tWrap footer #zCopyrightWrapper{ float:right; }
.tWrap footer #zCopyrightLogo{ vertical-align:middle; }

/*=============================================================
===== HOME ====================================================
=============================================================*/

.tWrap #slideshowContainer{ width:100%;padding:0px 0 0 0; }
.tWrap #homeContentContainer{ width:100%;background:url(../images/homebg.jpg) top center repeat-y;}
.tWrap #tilesContainer{ width:100%; }
.tWrap #homeInner{bottom:65px;position:relative;}
.tWrap #homeBottom{bottom:45px;position:relative;}

.tWrap .flexslider{ box-shadow:none; -webkit-box-shadow:none; -moz-box-shadow:none; -o-box-shadow:none;padding:25px 0px 100px 0px;margin:0; }
.tWrap #slideshowContainer .flex-direction-nav .flex-prev{ width:46px; height:86px; left:20px; background:url(../images/arrows1.png) no-repeat top left; opacity:1; z-index:3; }
.tWrap #slideshowContainer .flex-direction-nav .flex-next{ width:46px; height:86px; right:20px; background:url(../images/arrows1.png) no-repeat top right; opacity:1; z-index:3; }
/*.tWrap #slideshowContainer .flex-direction-nav .flex-prev{ width:40px; height:40px; left:20px; background:url(../images/arrows2.png) no-repeat top left; opacity:1; z-index:3; }
.tWrap #slideshowContainer .flex-direction-nav .flex-next{ width:40px; height:40px; right:20px; background:url(../images/arrows2.png) no-repeat top right; opacity:1; z-index:3; }*/
/*.tWrap #slideshowContainer .flex-direction-nav .flex-prev{ width:48px; height:48px; left:20px; background:url(../images/arrows3.png) no-repeat top left; opacity:1; z-index:3; }
.tWrap #slideshowContainer .flex-direction-nav .flex-next{ width:48px; height:48px; right:20px; background:url(../images/arrows3.png) no-repeat top right; opacity:1; z-index:3; }*/

/*.tWrap #slideshowContainer  .flexslider{ margin:0; }*/
.tWrap #slideshowContainer .flex-control-nav{}
.tWrap #slideshowContainer .flex-control-nav a{ background:url(../images/dots1.png) top left no-repeat; width:12px; height:12px; box-shadow: none;-webkit-border-radius:0px;-moz-border-radius:0px;-o-border-radius:0px;border-radius:0px; }
/*.tWrap #slideshowContainer .flex-control-nav a{ background:url(../images/dots1.png) top left no-repeat; width:13px; height:13px; box-shadow: none;-webkit-border-radius:0px;-moz-border-radius:0px;-o-border-radius:0px;border-radius:0px; }*/
/*.tWrap #slideshowContainer .flex-control-nav a{ background:url(../images/dots3.png) top left no-repeat; width:13px; height:13px; box-shadow: none;-webkit-border-radius:0px;-moz-border-radius:0px;-o-border-radius:0px;border-radius:0px; }*/
.tWrap #slideshowContainer .flex-control-nav a.flex-active{ background-position:right top; }

/*=============================================================
===== INNER ===================================================
=============================================================*/

.tWrap .innerContentContainer { background:url(../images/homebg.jpg) top center repeat-y; padding:0 0 20px 0;}
.tWrap .innerContentContainer .nav{ padding:0; margin:0;font-family: 'Roboto Slab', serif; font-weight:700; text-transform:uppercase; }
.tWrap .innerContentContainer .nav > li{ padding:0; margin:0; list-style:none; border-bottom:1px #fff solid;}
.tWrap .innerContentContainer .nav > li > a{ color:#000000; background:#f5cf0c; padding:16px 29px; font-size:1em; line-height:1.071em;display:block; text-decoration:none; }
.tWrap .innerContentContainer .nav > li > a:hover, .tWrap .innerContentContainer .nav > li.nav-hover > a, .tWrap .innerContentContainer .nav > li.nav-path-selected > a{
	background:#e43026; color:#fff; text-decoration:none;
}
.tWrap .innerContentContainer .nav > li ul{ padding:0 0 0 0px; margin:0; }
.tWrap .innerContentContainer .nav > li ul li{ list-style:none; border-top:1px #fff solid;}
.tWrap .innerContentContainer .nav > li ul li a{ color:#fff; background:#f5cf0c; padding:16px 29px; font-size:1em; line-height:1em; display:block; text-decoration:none; }
.tWrap .innerContentContainer .nav > li ul li a:hover, .tWrap .innerContentContainer .nav > li ul li.nav-hover > a, .tWrap .innerContentContainer .nav > li ul li.nav-path-selected > a{
	background:#e43026; color:#000; text-decoration:none;
}

.tWrap .pageTitle {  }

/*=============================================================
===== CUSTOM ==================================================
=============================================================*/